chocobusi - Bug #430
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] Feedback KH cac man list send request chua luu thong tin 00000000
09/09/2024 02:30 AM - Nguyén Tra

Status: Deployed Start date: 06/18/2024
Priority: High Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:

0 Cac budc tai hién:

1. Staff login

2. Tai man List send buy request https://chocobusi.dt-solution.com/staffs/products/review-requests/31
3. Tai man List purchase https://chocobusi.dt-solution.com/staffs/products/purchase-requests/3

0 Két qua hién tai:

3. Tai 2 man trén b tréng truang 00 hién thi message 16i
Sau khi gtfi thanh céng khéng Iuu thong tin popup 00000000
Sang trang khac khong Iuu théng tin popup 10000000

0 Két qua mong mudn:

3. Tai 2 man trén cho phép bo tréng truang 00

Sau khi gtri thanh céng luu thong tin popup 10000000
Sang trang khac Iuu thong tin popup 00000000

History

#1 - 09/09/2024 12:00 PM - Truong Phan

- Status changed from Open to In Progress

#2 - 09/09/2024 12:27 PM - Truong Phan

- Status changed from In Progress to Implemented

#3 - 09/09/2024 12:50 PM - Truong Phan
- Status changed from Implemented to Deployed

- Assignee changed from Truong Phan to Nguyén Tra

#4 - 09/09/2024 01:44 PM - Nguyén Tra
- File 259.png added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Truong Phan

0 Két qua retest
3. Tai 2 man trén bo tréng truang D00 hién thi message 16i

0 Két qua mong muén:
3. Tai 2 man trén cho phép bo tréng truang 100

#5 - 09/09/2024 01:55 PM - Truong Phan
- Status changed from In Progress to Implemented

- % Done changed from 0 to 100

#6 - 09/09/2024 01:55 PM - Truong Phan
https://chocobusi.dt-solution.com/staffs/products/review-requests/31
https://chocobusi.dt-solution.com/staffs/products/purchase-requests/3

- Status changed from Implemented to Deployed

- Assignee changed from Truong Phan to Nguyén Tra

#7 - 09/09/2024 04:54 PM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran
